
use rocket::*;
use rocket_dyn_templates::Template;

pub mod routes;

pub fn rocket_builder() -> Rocket<Build> {
    rocket::build().attach(
        Template::fairing()
    ).mount("/", routes![
        routes::root::index
    ])
}